package domain

type AlibabaWdkCouponTemplateQueryInvestmentInfo struct {
	/*
	   出资人     */
	Investor *string `json:"investor,omitempty" `

	/*
	   出资比例     */
	InvestorRatio *int64 `json:"investor_ratio,omitempty" `
}

func (s *AlibabaWdkCouponTemplateQueryInvestmentInfo) SetInvestor(v string) *AlibabaWdkCouponTemplateQueryInvestmentInfo {
	s.Investor = &v
	return s
}
func (s *AlibabaWdkCouponTemplateQueryInvestmentInfo) SetInvestorRatio(v int64) *AlibabaWdkCouponTemplateQueryInvestmentInfo {
	s.InvestorRatio = &v
	return s
}
